createControlWindow {iSPlot} | R Documentation

## Creates a Control Window for Interactive Scatterplots

### Description

createControlWindow creates a gtk window that is the user interface for creating interactive scatterplots. It allows the user to load data (currently dataframes or matrices) and then create linked scatterplots of the data. The menu on the control window allows the user to choose what actions will be taken when interacting with a plot. This will be the first function called after loading the package, iSPlot.

### Usage

      createControlWindow()

### Details

Only one control window can be open at a time. If createControlWindow is called when a control window is already open, another control window will not open.

### Author(s)

Elizabeth Whalen

### Examples

      if (interactive())
        createControlWindow()

[Package iSPlot version 1.12.0 Index]